<?PHP
session_start();
if(isset($_SESSION['Nama']) and isset($_SESSION['Pass'])) {
$Nama = $_SESSION['Nama'];
if ($Nama == "pembinaan"){
?>
<?PHP
include("../index.cma.db.php");
include("../index.globalconfig.php");
$query = "Select * from $mytable"; 
$result = mysql_query($query); 
if($row = mysql_fetch_array($result)){
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
"http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title><?PHP echo $satker; ?></title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<LINK href="images/index.css" rel="stylesheet" type="text/css">
<LINK href="images/menu.css" rel="stylesheet" type="text/css">
<style type="text/css">
<!--
body {
	background-image: url();
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FF6600;
}
-->
</style><script language="javascript" type="text/javascript">
<!--
/****************************************************
     Author: Eric King
     Url: http://redrival.com/eak/index.shtml
     This script is free to use as long as this info is left in
     Featured on Dynamic Drive script library (http://www.dynamicdrive.com)
****************************************************/
var win=null;
function NewWindow(mypage,myname,w,h,scroll,pos){
if(pos=="random"){LeftPosition=(screen.width)?Math.floor(Math.random()*(screen.width-w)):100;TopPosition=(screen.height)?Math.floor(Math.random()*((screen.height-h)-75)):100;}
if(pos=="center"){LeftPosition=(screen.width)?(screen.width-w)/2:100;TopPosition=(screen.height)?(screen.height-h)/2:100;}
else if((pos!="center" && pos!="random") || pos==null){LeftPosition=0;TopPosition=20}
settings='width='+w+',height='+h+',top='+TopPosition+',left='+LeftPosition+',scrollbars='+scroll+',location=no,directories=no,status=no,menubar=no,toolbar=no,resizable=yes';
win=window.open(mypage,myname,settings);}
// -->
</script></head>

<body>
<table width="100%"  border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td><table width="100%"  border="0" cellspacing="0" cellpadding="0">
      <tr>
        <td bgcolor="#FF9900"><table width="100%"  border="0" cellspacing="0" cellpadding="0">
          <tr>
            <td bgcolor="FFCC00"><object classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000" codebase="http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,29,0" width="700" height="50">
                <param name="movie" value="../themes/top_kuning.swf">
                <param name="quality" value="high">
                <embed src="../themes/top_kuning.swf" quality="high" pluginspage="http://www.macromedia.com/go/getflashplayer" type="application/x-shockwave-flash" width="700" height="50"></embed>
            </object></td>
          </tr>
        </table>
        <table width="100%"  border="0" cellspacing="6" cellpadding="6">
          <tr>
            <td><strong>SELAMAT DATANG PEMBINAAN </strong></td>
          </tr>
        </table></td>
      </tr>
      <tr>
        <td bgcolor="#CCCCCC"><table width="100%"  border="0" align="center" cellpadding="0" cellspacing="0">
            <tr>
              <td><div class="drop">
                  <ul class="drop_menu">
                    <li><a href='index.php'><strong>HOME</strong></a>
                        <ul>
                          <li><a href='index.php?g=beranda&i=index'>BERANDA & NOTIFIKASI</a></li>
                          <li><a href='../admin/index.keychange.php?user=pembinaan' onclick="NewWindow(this.href,'mywin','600','300','yes','center');return false" onfocus="this.blur()">UBAH PASSWORD</a></li>
                      

					    </ul>
                    </li>
                    <li><a href='index.php'><strong>SURAT PEMBINAAN</strong></a>
                        <ul>
                          <li><a href="?g=suratmasuk&i=index&jenis=1" title="SURAT">SURAT UNTUK PEMBINAAN</a></li>
                        </ul>
                    </li>
                    <li><a href='#'><strong>DOSIR ELEKTRONIK</strong></a>
                        <ul>
                          <li><a href="index.dosir.php" title="Dosir">DOSIR</a></li>
            
                        </ul>
                    </li>
                    <li><a href='#'><strong>KEPEGAWAIAN</strong></a>
                        <ul>
                          <li><a href="?g=pembinaan&i=index" title="HOME">KELOLA DATA PEGAWAI</a></li>
                        
                        </ul>
                    </li>
                    <li><a href='#'><strong>PENGUMUMAN</strong></a>
                        <ul>
                          <li><a href="?g=pengumuman&i=index" title="HOME">VIA PAPAN KONTROL</a></li>
                          <li><a href="?g=smscenter&i=index" title="HOME">VIA SMS GATEWAY</a></li>

                        </ul>
                    </li>
              
                
                    <li><a href='../index.logout.php'><strong>LOGOUT</strong></a> </li>
                  </ul>
              </div></td>
            </tr>
          </table></td>
      </tr>
      <tr>
        <td><table width="100%"  border="0" cellspacing="0" cellpadding="0">
          <tr>
            <td bgcolor="#FFFFFF"><table width="100%"  border="0" cellspacing="6" cellpadding="6">
              <tr>
                <td bgcolor="#FFFFCC"><div align="left">
                  <table width="100%"  border="0" cellspacing="4" cellpadding="4">
                    <tr>
                      <td width="77%">Jumlah Pegawai <b>
                        <?php

$link = mysql_connect("$server", "$username", "$password"); mysql_select_db("$database", $link);
$result1 = mysql_query("SELECT * FROM tab_personil where daftar_jenis ='1'", $link);
$num_rows = mysql_num_rows($result1);
echo "$num_rows Jaksa | "; 
$result2 = mysql_query("SELECT * FROM tab_personil where daftar_jenis ='2'", $link);
$num_rows2 = mysql_num_rows($result2);
echo "$num_rows2 Pembinaan | "; 
$result3 = mysql_query("SELECT * FROM tab_personil where daftar_jenis ='3'", $link);
$num_rows3 = mysql_num_rows($result3);
echo "$num_rows3 Intelijen | "; 
$result4 = mysql_query("SELECT * FROM tab_personil where daftar_jenis ='4'", $link);
$num_rows4 = mysql_num_rows($result4);
echo "$num_rows4 Pidana Umum | "; 
$result5 = mysql_query("SELECT * FROM tab_personil where daftar_jenis ='5'", $link);
$num_rows5 = mysql_num_rows($result5);
echo "$num_rows5 Pidana Khusus | "; 
$result6 = mysql_query("SELECT * FROM tab_personil where daftar_jenis ='6'", $link);
$num_rows6 = mysql_num_rows($result6);
echo "$num_rows5 Datun | "; 

?>
                      </b></td>
                      <td width="23%"><iframe src="index.ultah.php" width="200" height="30" frameborder="0" scrolling="no"></iframe></td>
                    </tr>
                  </table>
                  </div></td>
                </tr>
              <tr>
                <td><?PHP
$g1 = $_GET["g"];  
$i1 = $_GET["i"]; 
if($g1 == "persuratan"){ include("$i1.persuratan.php"); }
elseif($g1 == "yogyakarta"){ include("$i1.yogyakarta.php"); }
elseif($g1 == "sleman"){ include("$i1.sleman.php"); }
elseif($g1 == "bantul"){ include("$i1.bantul.php"); }
elseif($g1 == "gunungkidul"){ include("$i1.gunungkidul.php"); }
elseif($g1 == "smscenter"){ include("$i1.smscenter.php"); }
elseif($g1 == "kulonprogo"){ include("$i1.kulonprogo.php"); }
elseif($g1 == "beranda"){ include("$i1.help.php"); }
elseif($g1 == "pembinaan"){ include("$i1.pembinaan.php"); }
elseif($g1 == "pembinaandel"){ include("$i1.pembinaan.del.php"); }
elseif($g1 == "suratmasuk"){ include("$i1.suratmasuk.php"); }
elseif($g1 == "pengumuman"){ include("$i1.pengumuman.php"); }
elseif($g1 == "pengumumandel"){ include("$i1.pengumuman.del.php"); }
else{ include("index.help.php"); }
?>                  </td>
              </tr>
            </table></td>
          </tr>
        </table></td>
      </tr>
    </table></td>
  </tr>
</table>
<table width="100%"  border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td bgcolor="#FF6600"><table width="100%"  border="0" cellspacing="4" cellpadding="4">
      <tr>
        <td>&nbsp;</td>
      </tr>
      <tr>
        <td><center><?php echo $satker; ?> | <?php echo $alamat; ?></center></td>
      </tr>
      <tr>
        <td>&nbsp;</td>
      </tr>
    </table></td>
  </tr>
</table>
</body>
</html>
<? } ?>
<?PHP
}
else {
echo "ANDA BELUM LOGIN, GAGAL AKSES";
echo "<meta http-equiv=\"refresh\" content=\"3; url=../index.php\">";
}}
?>